uuid:
  -
    value: 43b27c80-d190-49a9-b44a-3e1d9154593b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_shutterstock_724130887.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_shutterstock_724130887.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_shutterstock_724130887.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 812700
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:27:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:27:57+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
